name: '[Cicleros] Hombro con Hombro'
type: crew_ability
img: systems/hack-the-planet/assets/icons/bandas/capacidades/hombro-hombro.svg
data:
  playbook: Cicleros
  description: >-
    <p>Cuando luch&eacute;is junto a vuestros <strong>seguidores</strong> en
    combate, estos ganan <strong>+1d</strong> a las acciones de <strong>trabajo
    en equipo</strong> (tiradas de implicaci&oacute;n y grupo). Todos vuestros
    seguidores ganan gratuitamente la categor&iacute;a <strong>adeptos</strong>
    (si ya son adeptos, pueden a&ntilde;adir otra categor&iacute;a
    distinta).</p>
  extra: >-
    <p><em>En condiciones normales, cada pandilla solo puede tener un
    m&aacute;ximo de dos categor&iacute;as de seguidor, pero esta capacidad os
    permite superar dicho l&iacute;mite. Tambi&eacute;n se apila con la mejora
    adeptos de &eacute;lite. Esto &uacute;ltimo os permite que ganen +1d a todas
    las acciones relacionadas con el oficio de adepto.</em></p>
  purchased: false
  starting_ability: false
  single_name: Hombro con Hombro
effects: []
folder: null
sort: 0
permission:
  default: 0
  MWk3N9kEAFDeVIqC: 3
flags: {}
_id: c5RrBlbRKwGX9r0R
_key: '!items!c5RrBlbRKwGX9r0R'

